
            
        
.l-6edc3245 { position: relative; z-index: 5; }
.l-242974c6 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-35b49033 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2b4e53f1 { display: none; }
.l-bb32ea77 { font-size: 34px; margin-right: var(--size-xxs); }
.l-00b0b226 { font-size: 24px; font-weight: 600; }
.l-5a404be6 { margin-left: auto; margin-right: auto; }
.l-5a404be6.l-53c2baad { display: block; }
.l-8abd874f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-fbb8bb20 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fbb8bb20:hover { text-decoration: underline; }
.l-d1e195a0 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-79d52827 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-242974c6 { height: 80px; }
.l-2b4e53f1 { display: flex; }
.l-5cca4664 { display: none; }
.l-5a404be6 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5a404be6.l-53c2baad { display: block; }
.l-8abd874f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-d1e195a0 { display: flex; }
 }@media screen and (max-width: 576px) { .l-242974c6 { justify-content: space-between; }
.l-bb32ea77 { font-size: 28px; }
.l-00b0b226 { font-size: 20px; }
.l-5a404be6 { width: 100%; }
 }
.l-5e1b6837 { overflow: hidden; }
.l-2d2d83de { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-77a7bb7b { margin-top: auto; }
.l-b9cc1d6b { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-5ea3ac75 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-2d2d83de { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-b9cc1d6b { flex: auto; }
.l-5ea3ac75 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-b9cc1d6b { text-align: center; align-items: center; }
 }
.l-85675c43 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-939393b9 { text-align: center; }
.l-85675c43 { column-count: 1; }
 }
.l-1f2e9af9 { display: flex; align-items: center; gap: var(--size-m); }
.l-1d77b663 { flex: 1; }
.l-fc8aa66d { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1f2e9af9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-fac9bee0 { text-align: center; }
 }
.l-7df4fd97 { width: 60%; }
.l-5ed5af86 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-5f9b0a1c { flex: 1; }
.l-6348d0ee { position: relative; }
.l-6348d0ee::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-21fe051d::before { display: none; }
@media screen and (max-width: 870px) { .l-82f568db { flex-direction: column; }
.l-7df4fd97 { width: 100%; }
.l-5ed5af86 { display: grid; grid-template-columns: 1fr 1fr; }
.l-5ed5af86::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-5ed5af86::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-6348d0ee::before { display: none; }
 }@media screen and (max-width: 576px) { .l-7df4fd97 { text-align: center; }
.l-5ed5af86 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-5ed5af86::before { display: none; }
.l-5ed5af86::after { display: none; }
.l-6348d0ee::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-21fe051d::before { display: none; }
 }
.l-81ccdb26 { width: 60%; }
.l-a765089a { padding: var(--size-s) var(--wrapper-padding); }
.l-18c9ea99 { display: flex; justify-content: flex-start; }
.l-18c9ea99 svg { fill: var(--color-secondary); }
.l-ae4e6a91 { justify-content: flex-end; }
.l-928469e7 { padding: 0 var(--wrapper-padding); }
.l-84038cf5 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-81ccdb26 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-adb3ec4f { flex-direction: column; }
.l-18c9ea99 svg { transform: scale(0.6); }
.l-928469e7 { padding: 0 50px 0 50px; }
.l-84038cf5 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-928469e7 { padding: 0; }
.l-84038cf5 { padding: 0; }
 }
.l-9b89f604 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-629ffa18 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-5ed32e04 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-5ed32e04 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-9b89f604 { padding: 0; flex-direction: column-reverse; }
.l-629ffa18 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-5ed32e04 { text-align: center; }
 }
.l-5d45ce1e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5d45ce1e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5d45ce1e { padding: var(--size-s); }
 }
.l-af33912c { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-abc1351a { padding: 0 var(--wrapper-padding); }
.l-ea5cc338 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ea5cc338::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-57537b77 { width: 50%; }
.l-1dc98d56 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-21ddc83a { flex: 1; }
.l-c7bca4af { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-bbc229a8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-0771e68b { padding: var(--section-padding); 0 }
.l-af33912c { padding: 0; min-height: auto; gap: var(--size-m); }
.l-abc1351a { display: flex; flex-direction: column-reverse; }
.l-ea5cc338 { position: relative; margin-top: var(--size-m); }
.l-ea5cc338::after { display: none; }
.l-57537b77 { width: 100%; color: var(--color-text-dark); }
.l-21ddc83a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-c7bca4af { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-57537b77 { text-align: center; }
.l-1dc98d56 { flex-direction: column; }
.l-21ddc83a { flex: auto; text-align: center; }
.l-c7bca4af { align-items: center; }
 }
.l-23469037 { position: relative; }
.l-fad644b0::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-8ffa73bb { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-0b4a59f6 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-19aee7f8 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-19aee7f8 li:last-child .l-127bd5e0 { border-bottom: none; }
.l-127bd5e0 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-127bd5e0[open] .l-c4448f5f { transform: rotate(45deg); }
.l-127bd5e0 .l-fd9a37ce { padding-bottom: var(--size-s); }
.l-df999a5c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-df999a5c::-webkit-details-marker { display: none; }
.l-c4448f5f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-c4448f5f svg { fill: var(--color-text); }
.l-fd9a37ce { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-fad644b0::before { width: 100%; }
.l-8ffa73bb { flex-direction: column; }
.l-0b4a59f6 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-19aee7f8 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-df999a5c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c4448f5f { width: 24px; height: 24px; }
.l-c4448f5f svg { width: 16px; height: 16px; }
.l-fd9a37ce { padding-bottom: var(--size-xs); }
 }
.l-77379485 { padding: 0; }
@media screen and (max-width: 1280px) { .l-43e9cb4b { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-77379485 { padding: 0 var(--wrapper-padding); }
.l-699c2e89 { column-count: 1; }
.l-43e9cb4b { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-699c2e89 { text-align: center; }
 }
.l-bb97baac { text-align: center; }

.l-753cc329 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-cf4df195 { flex: 1; }
.l-92a40ec0 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-3ea9419e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-ce2068e9 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-753cc329 { flex-direction: column; gap: var(--size-m); }
.l-cf4df195 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-92a40ec0 { gap: var(--size-s); }
.l-3ea9419e { flex-direction: column; gap: var(--size-xxs); }
 }
.l-bdbddf0f { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-b33c75cd { flex: 1; display: flex; flex-direction: column; }
.l-ea0dbdd2 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-29629a63 { flex: 1; }
@media screen and (max-width: 768px) { .l-29629a63 { margin-top: var(--size-m); }
.l-bdbddf0f { flex-direction: column; height: auto; }
 }
.l-b8bab82d { display: flex; align-items: center; gap: var(--size-m); }
.l-021ed4e6 { flex: 1; }
.l-b4beff06 { position: relative; padding: var(--size-m); }
.l-b4beff06::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-28b74d4f { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-b8bab82d { flex-direction: column; align-items: stretch; }
.l-021ed4e6 { flex: auto; }
.l-b4beff06 { padding: var(--size-m) var(--size-s); }
.l-b4beff06::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-b4beff06 { text-align: center; }
 }
.l-9afcac01 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ec071ca7 { text-align: center; }
.l-9afcac01 { column-count: 1; }
 }
.l-1fdd2ada { width: 60%; }
.l-88e2b3a7 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-88e2b3a7::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-6bafed93 { flex: 1; }
.l-2a41f9d6 { position: relative; height: 100%; }
.l-2a41f9d6::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-2b6811e2 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-933ba9ae { flex-direction: column; }
.l-1fdd2ada { width: 100%; }
.l-88e2b3a7 { flex-direction: column; }
.l-88e2b3a7::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-2a41f9d6 { display: flex; justify-content: flex-start; align-items: center; }
.l-2a41f9d6::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-2b6811e2 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-1fdd2ada { text-align: center; }
.l-88e2b3a7::before { left: 57px; }
.l-2a41f9d6::before { left: 50px; }
.l-2b6811e2 { font-size: 32px; flex: 0 0 75px; }
 }
.l-56499af5 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-029dfa8c { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-c22e45b8 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-2f205daf { display: flex; justify-content: flex-start; align-items: center; }
.l-40a0159b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-0e62fcad { display: flex; flex-direction: column; }
.l-65b183fe { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-9cd88680 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-56499af5 { flex-direction: column-reverse; }
.l-029dfa8c { width: 100%; }
 }@media screen and (max-width: 768px) { .l-e1ff27da { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-e1ff27da .l-2f205daf { margin-top: 0; }
.l-2f205daf { align-items: flex-start; flex-direction: column; flex: 1; }
.l-40a0159b { margin-right: 0; }
.l-0e62fcad { margin-top: var(--size-xs); }
.l-65b183fe { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-029dfa8c { text-align: center; }
.l-e1ff27da { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-2f205daf { align-items: center; }
.l-f3510b6d { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-b75d5ec5 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-1a3f3808 { padding-bottom: var(--size-m); }
.l-bb4fa29f { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6303d360 { display: flex; gap: var(--size-s); width: 80%; }
.l-85192623 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-52b2ae96 { display: flex; justify-content: flex-start; width: 270px; }
.l-56f09cde { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-08177aba { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-6dc48ae4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-130fc5c0 { font-size: 36px; margin-right: var(--size-xs); }
.l-bf138b45 { font-size: 24px; font-weight: 600; }
.l-af98c819 { width: 80%; }
.l-ecb9bce7 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-e518e60f { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-29662a59 { flex: 1; }
.l-48bfde00 { margin-left: var(--size-s); }
.l-0a8d7bce { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bb4fa29f { flex-direction: column; gap: var(--size-l); }
.l-6303d360 { width: 100%; }
.l-85192623 { width: 100%; }
.l-af98c819 { width: 100%; }
.l-ecb9bce7 { justify-content: space-between; }
.l-e518e60f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6303d360 { flex-direction: column; }
.l-85192623 { flex-direction: column; align-items: flex-start; }
.l-0a8d7bce { flex-direction: column; align-items: flex-start; }
.l-52b2ae96 { width: 100%; }
.l-ecb9bce7 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-e518e60f { flex-direction: column; }
.l-48bfde00 { margin: var(--size-xs) 0 0; }
 }
.l-7ea56d3a { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-6c724380 { fill: var(--color-text-light); }
.l-330fb226 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-7ea56d3a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-2fe724d7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-2a32759d { display: block; }
.l-198de9ff { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-29a2d2ad { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d2eb39d7 { width: 100%; }
@media screen and (max-width: 768px) { .l-2fe724d7 { padding: var(--size-s); }
.l-198de9ff { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-29a2d2ad { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d2eb39d7 { width: auto; }
 }@media screen and (max-width: 576px) { .l-29a2d2ad { gap: var(--size-xxs); }
 }

            
        
.l-05858a68 { position: relative; z-index: 5; }
.l-4c123ce3 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-83a1a381 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-61694604 { display: none; }
.l-60f86788 { font-size: 34px; margin-right: var(--size-xxs); }
.l-274bfc7f { font-size: 24px; font-weight: 600; }
.l-8df83372 { margin-left: auto; margin-right: auto; }
.l-8df83372.l-41bc6929 { display: block; }
.l-d8dc8e3f { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-65907020 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-65907020:hover { text-decoration: underline; }
.l-f4006e8b { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-8ddbfef1 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-4c123ce3 { height: 80px; }
.l-61694604 { display: flex; }
.l-6d54ef2d { display: none; }
.l-8df83372 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-8df83372.l-41bc6929 { display: block; }
.l-d8dc8e3f { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-f4006e8b { display: flex; }
 }@media screen and (max-width: 576px) { .l-4c123ce3 { justify-content: space-between; }
.l-60f86788 { font-size: 28px; }
.l-274bfc7f { font-size: 20px; }
.l-8df83372 { width: 100%; }
 }
.l-cdfd2793 * + * { margin-top: var(--size-xs); }
.l-cdfd2793 ul { list-style: disc; }
.l-cdfd2793 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-40cb70bd { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-e93a7a5b { padding-bottom: var(--size-m); }
.l-44e59f66 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d27f0b32 { display: flex; gap: var(--size-s); width: 80%; }
.l-dbdc9c54 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-9d4f4d47 { display: flex; justify-content: flex-start; width: 270px; }
.l-38c24d11 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-865bb452 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-a9ea1e9b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c6124a1c { font-size: 36px; margin-right: var(--size-xs); }
.l-56af0adc { font-size: 24px; font-weight: 600; }
.l-44f033e5 { width: 80%; }
.l-47c8a025 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-5ce64870 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-5da74731 { flex: 1; }
.l-f21f775f { margin-left: var(--size-s); }
.l-7a8f7834 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-44e59f66 { flex-direction: column; gap: var(--size-l); }
.l-d27f0b32 { width: 100%; }
.l-dbdc9c54 { width: 100%; }
.l-44f033e5 { width: 100%; }
.l-47c8a025 { justify-content: space-between; }
.l-5ce64870 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d27f0b32 { flex-direction: column; }
.l-dbdc9c54 { flex-direction: column; align-items: flex-start; }
.l-7a8f7834 { flex-direction: column; align-items: flex-start; }
.l-9d4f4d47 { width: 100%; }
.l-47c8a025 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-5ce64870 { flex-direction: column; }
.l-f21f775f { margin: var(--size-xs) 0 0; }
 }
.l-4cf02f9c { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-426d5389 { fill: var(--color-text-light); }
.l-502d2664 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-4cf02f9c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e219580b { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-c9bdc4fa { display: block; }
.l-f6d5b8b7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-22e9c2fa { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-9af05f26 { width: 100%; }
@media screen and (max-width: 768px) { .l-e219580b { padding: var(--size-s); }
.l-f6d5b8b7 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-22e9c2fa { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-9af05f26 { width: auto; }
 }@media screen and (max-width: 576px) { .l-22e9c2fa { gap: var(--size-xxs); }
 }
.l-85f77d9d * + * { margin-top: var(--size-xs); }
.l-85f77d9d ul { list-style: disc; }
.l-85f77d9d ul li { margin-left: 16px; }

.l-30c159e5 * + * { margin-top: var(--size-xs); }
.l-30c159e5 ul { list-style: disc; }
.l-30c159e5 ul li { margin-left: 16px; }

.l-e83cd3bc * + * { margin-top: var(--size-xs); }
.l-e83cd3bc ul { list-style: disc; }
.l-e83cd3bc ul li { margin-left: 16px; }
